typedef struct {
	UI *Mo_Ein;      /* IO=E	REM="Einschaltzeit Montag" */
	UI *Mo_Aus;      /* IO=E	REM="Ausschaltzeit Montag" */
	UI *Di_Ein;      /* IO=E	REM="Einschaltzeit Dienstag" */
	UI *Di_Aus;      /* IO=E	REM="Ausschaltzeit Dienstag" */
	UI *Mi_Ein;      /* IO=E	REM="Einschaltzeit Mittwoch" */
	UI *Mi_Aus;      /* IO=E	REM="Ausschaltzeit Mittwoch" */
	UI *Do_Ein;      /* IO=E	REM="Einschaltzeit Donnerstag" */
	UI *Do_Aus;      /* IO=E	REM="Ausschaltzeit Donnerstag" */
	UI *Fr_Ein;      /* IO=E	REM="Einschaltzeit Freitag" */
	UI *Fr_Aus;      /* IO=E	REM="Ausschaltzeit Freitag" */
	UI *Sa_Ein;      /* IO=E	REM="Einschaltzeit Samstag" */
	UI *Sa_Aus;      /* IO=E	REM="Ausschaltzeit Samstag" */
	UI *So_Ein;      /* IO=E	REM="Einschaltzeit Sonntag" */
	UI *So_Aus;      /* IO=E	REM="Ausschaltzeit Sonntag" */

	BIT *Freigabe;   /* IO=A    REM="Freigabe" */
} WOCHUHR_LIBMAKBIBV001; /* REM="Lokale Wochenuhr" */

/*Das Modul "LOK_WOUHR" bildet eine Wochenuhr nach. An den Eingaengen*/
/*mssen die Ein und Ausschaltzeiten ber das BDF-Element TIME*/
/*verknpft werden. Der Ausgang ist gesetzt, sobald die aktuelle*/
/*Uhrzeit zwischen dem Ein,- und Ausschaltpunkt des aktuellen*/
/*Tages liegt. Werte groeer 23:59 fhren zur Abschaltung.*/
	
/* GRUPPE=MAKBIB_V001 */
void wochuhr_libmakbibv001(WOCHUHR_LIBMAKBIBV001 *io);
