/*******************************************************************/
/* BDFBaum   : 2.02k                                               */
/* Parameter : /U /L /K=A 24*80                                    */
/*******************************************************************/
#MSG Hauptmen}
M01A( /* OBERMEN] (*/
HM=Hauptmn,
OM=$2,
TTL="Hauptmen}",
INIT=help(2,CTRL-H,CTRL-Z),
UM=(
T001A01 /* Kennwort */ ,
T002A01 /* St|rmeldungen */ ,
T003A01 /* Uhrzeit */ ,
M02A /* Schaltzeiten */ ,
M06A /* Service Regler */ 
), /* m */
(12,20,"%%1%% = Kennwort",ZGR=0xFFFF),
(13,20,"%%2%% = St|rmeldungen",ZGR=0xFFFF),
(14,20,"%%3%% = Uhrzeit",ZGR=0xF00E),
(15,20,"%%4%% = Schaltzeiten",ZGR=0xFFFE),
(16,20,"%%X%% = Service Regler",ZGR=0xF008),
(18,20,"Bitte w{hlen Sie ! ^",TYP=M,EAF=nop(1234X),ZGR=0xFFFF),
), /* M */

#MSG Schaltzeiten
M02A( /* OBERMEN] (*/
HM=Hauptmn,
OM=M01A,
TTL="Schaltzeiten",
INIT=help(2,CTRL-H,CTRL-Z),
UM=(
M03A /* Wochenuhren */ ,
M04A /* Ferientermine */ ,
M05A /* Sondertermine */ ,
T003A02 /* Schaltuhren */ 
), /* m */
(12,20,"%%1%% = Wochenuhren",ZGR=0xFFFE),
(13,20,"%%2%% = Ferientermine",ZGR=0xFFFE),
(14,20,"%%3%% = Sondertermine",ZGR=0xFFFE),
(15,20,"%%4%% = Schaltuhren",ZGR=0xF00E),
(17,20,"Bitte w{hlen Sie ! ^",TYP=M,EAF=nop(1234),ZGR=0xFFFE),
), /* M */

#MSG Wochenuhren
M03A( /* OBERMEN] (*/
HM=Hauptmn,
OM=M02A,
TTL="Wochenuhren",
INIT=help(2,CTRL-H,CTRL-Z),
UM=(
T004A01 /* Wochenuhr A (^TiWoUhA^) */ ,
T005A02 /* Wochenuhr B (^TiWoUhB^) */ ,
T006A03 /* Wochenuhr C (^TiWoUhC^) */ ,
T007A04 /* Wochenuhr D (^TiWoUhD^) */ ,
T008A05 /* Wochenuhr E (^TiWoUhE^) */ ,
T009A06 /* Wochenuhr F (^TiWoUhF^) */ ,
T010A07 /* Wochenuhr G (^TiWoUhG^) */ ,
T011A08 /* Wochenuhr H (^TiWoUhH^) */ ,
T012A01 /* Wochenuhr I (^TiWoUhI^) */ ,
T013A02 /* Wochenuhr J (^TiWoUhJ^) */ ,
T014A03 /* Wochenuhr K (^TiWoUhK^) */ ,
T015A04 /* Wochenuhr L (^TiWoUhL^) */ ,
T016A05 /* Wochenuhr M (^TiWoUhM^) */ ,
T017A06 /* Wochenuhr N (^TiWoUhN^) */ ,
T018A07 /* Wochenuhr O (^TiWoUhO^) */ ,
T019A08 /* Wochenuhr P (^TiWoUhP^) */ 
), /* m */
(10, 3,"%%A%% = Wochenuhr A (^TiWoUhA^)",ZGR=0xFFEE),
(11, 3,"%%B%% = Wochenuhr B (^TiWoUhB^)",ZGR=0xFFEE),
(12, 3,"%%C%% = Wochenuhr C (^TiWoUhC^)",ZGR=0xFFEE),
(13, 3,"%%D%% = Wochenuhr D (^TiWoUhD^)",ZGR=0xFFEE),
(14, 3,"%%E%% = Wochenuhr E (^TiWoUhE^)",ZGR=0xFFEE),
(15, 3,"%%F%% = Wochenuhr F (^TiWoUhF^)",ZGR=0xFFEE),
(16, 3,"%%G%% = Wochenuhr G (^TiWoUhG^)",ZGR=0xFFEE),
(17, 3,"%%H%% = Wochenuhr H (^TiWoUhH^)",ZGR=0xFFEE),
(10,45,"%%I%% = Wochenuhr I (^TiWoUhI^)",ZGR=0xFFEE),
(11,45,"%%J%% = Wochenuhr J (^TiWoUhJ^)",ZGR=0xFFEE),
(12,45,"%%K%% = Wochenuhr K (^TiWoUhK^)",ZGR=0xFFEE),
(13,45,"%%L%% = Wochenuhr L (^TiWoUhL^)",ZGR=0xFFEE),
(14,45,"%%M%% = Wochenuhr M (^TiWoUhM^)",ZGR=0xFFEE),
(15,45,"%%N%% = Wochenuhr N (^TiWoUhN^)",ZGR=0xFFEE),
(16,45,"%%O%% = Wochenuhr O (^TiWoUhO^)",ZGR=0xFFEE),
(17,45,"%%P%% = Wochenuhr P (^TiWoUhP^)",ZGR=0xFFEE),
(18, 3,"Bitte w{hlen Sie ! ^",TYP=M,EAF=nop(A..P),ZGR=0xFFEE),
), /* M */

#MSG Ferientermine
M04A( /* OBERMEN] (*/
HM=Hauptmn,
OM=M02A,
TTL="Ferientermine",
INIT=help(2,CTRL-H,CTRL-Z),
UM=(
T020A01 /* Ferienblock 1 */ ,
T021A02 /* Ferienblock 2 */ 
), /* m */
(13,20,"%%1%% = Ferienblock 1",ZGR=0xFFEE),
(14,20,"%%2%% = Ferienblock 2             #A",ZGR=0xFFFE),
(16,20,"Bitte w{hlen Sie ! ^",TYP=M,EAF=nop(12),ZGR=0xFFFE),
), /* M */

#MSG Sondertermine
M05A( /* OBERMEN] (*/
HM=Hauptmn,
OM=M02A,
TTL="Sondertermine",
INIT=help(2,CTRL-H,CTRL-Z),
UM=(
T022A01 /* Sondertagblock 1 */ ,
T023A02 /* Sondertagblock 2 */ 
), /* m */
(13,20,"%%1%% = Sondertagblock 1",ZGR=0xFFEE),
(14,20,"%%2%% = Sondertagblock 2          #A",ZGR=0xFFFE),
(16,20,"Bitte w{hlen Sie ! ^",TYP=M,EAF=nop(12),ZGR=0xFFFE),
), /* M */

#MSG Service Regler
M06A( /* OBERMEN] (*/
HM=Hauptmn,
OM=M01A,
TTL="Service Regler",
INIT=help(2,CTRL-H,CTRL-Z),
UM=(
T024A01 /* Reglerbezeichnung */ ,
T025A01 /* Antiblockierschaltung */ ,
T026A01 /* Schnittstellenkonfiguration */ 
), /* m */
(13,20,"%%1%% = Reglerbezeichnung",ZGR=0xF008),
(14,20,"%%2%% = Antiblockierschaltung",ZGR=0xF000),
(15,20,"%%3%% = Schnittstellenkonfiguration",ZGR=0xF000),
(17,20,"Bitte w{hlen Sie ! ^",TYP=M,EAF=nop(123),ZGR=0xF008),
), /* M */

#SET $$0,T001A
#SET $$1,Hauptmn
#SET $$2,M01A
#MSG #INCL C:\FXL\LIB.BDF\__KENNWORT.ASC
T001A01(
TTL="Kennwort",
HM=Hauptmn,
OM=M01A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
(11,20,"Aktive Kennwortnr:",ZGR=0xFFFF),
(11,39,"(",ZGR=0xFFFF),
(11,40,"0",ZGR=0x0001),
(11,41,"1",ZGR=0x0002),
(11,42,"2",ZGR=0x0004),
(11,43,"3",ZGR=0x0008),
(11,44,"4",ZGR=0x0000),
(11,45,"5",ZGR=0x0000),
(11,46,"6",ZGR=0x0000),
(11,47,"7",ZGR=0x0000),
(11,48,"8",ZGR=0x0000),
(11,49,"9",ZGR=0x0000),
(11,50,"A",ZGR=0x0000),
(11,51,"B",ZGR=0x0000),
(11,52,"C",ZGR=0x1000),
(11,53,"D",ZGR=0x2000),
(11,54,"E",ZGR=0x4000),
(11,55,"F",ZGR=0x8000),
(11,56,")",ZGR=0xFFFF),
(14,10,"Bitte geben Sie Ihr Kennwort ein !",ZGR=0xFFFF),
(14,45,"(                    )",ZGR=0xFFFF),
(14,46,"/login/",ZGR=0xFFFF),
), /* MK=0xFFFF */
/* #INCLUDE-ENDE */

#SET $$0,T002A
#SET $$1,Hauptmn
#SET $$2,M01A
#MSG #INCL C:\FXL\LIB.BDF\__STOERMEL.ASC
T002A01(
TTL="St|rmeldungen",
HM=Hauptmn,
OM=M01A,
INIT=help(3,CTRL-W,CTRL-H,CTRL-Z),
( 6, 1,"/mldg/",ZGR=0xFFFF),
), /* MK=0xFFFF */
/* #INCLUDE-ENDE */

#SET $$0,T003A
#SET $$1,Hauptmn
#SET $$2,M01A
#SET $$3,M02A
#MSG #INCL ZEIT.A
T003A01(
TTL="Uhrzeit",
HM=Hauptmn,
OM=M01A,
INIT=help(2,CTRL-H,CTRL-E),
( 6, 1,"aktuell",ZGR=0xF00E),
( 6,27,"setzen",ZGR=0xC000),
( 8, 1,"Wochentag",ZGR=0xF00E),
( 8,13,"#",ZIEL=(UST01:E00002),TYP=DA,EAF=num(U1.0,1,0,1,7),ZGR=0xF00E),/*VGB=(UI,1)*/
( 9, 1,"Jahr",ZGR=0xF00E),
( 9,10,"####",ZIEL=(UST01:E01002),TYP=DA,EAF=num(U4.0,1,0,0,9999),ZGR=0xF00E),/*VGB=(UI,2000)*/
( 9,27,"####",ZIEL=(UST01:A01002),TYP=EA,EAF=num(U4.0,1,0,2000,9999),ZGR=0xC000),/*VGB=(UI,2000)*/
(10, 1,"Monat",ZGR=0xF00E),
(10,12,"##",ZIEL=(UST01:E02002),TYP=DA,EAF=num(U2.0,1,0,1,12),ZGR=0xF00E),/*VGB=(UI,1)*/
(10,29,"##",ZIEL=(UST01:A02002),TYP=EA,EAF=num(U2.0,1,0,1,12),ZGR=0xC000),/*VGB=(UI,1)*/
(11, 1,"Monatstag",ZGR=0xF00E),
(11,12,"##",ZIEL=(UST01:E03002),TYP=DA,EAF=num(U2.0,1,0,1,31),ZGR=0xF00E),/*VGB=(UI,1)*/
(11,29,"##",ZIEL=(UST01:A03002),TYP=EA,EAF=num(U2.0,1,0,1,31),ZGR=0xC000),/*VGB=(UI,1)*/
(12, 1,"Stunde",ZGR=0xF00E),
(12,12,"##",ZIEL=(UST01:E04002),TYP=DA,EAF=num(U2.0,1,0,0,23),ZGR=0xF00E),/*VGB=(UI,0)*/
(12,29,"##",ZIEL=(UST01:A04002),TYP=EA,EAF=num(U2.0,1,0,0,23),ZGR=0xC000),/*VGB=(UI,0)*/
(13, 1,"Minute",ZGR=0xF00E),
(13,12,"##",ZIEL=(UST01:E05002),TYP=DA,EAF=num(U2.0,1,0,0,59),ZGR=0xF00E),/*VGB=(UI,0)*/
(13,29,"##",ZIEL=(UST01:A05002),TYP=EA,EAF=num(U2.0,1,0,0,59),ZGR=0xC000),/*VGB=(UI,0)*/
(14, 1,"Sekunde",ZGR=0xF00E),
(14,12,"##",ZIEL=(UST01:E06002),TYP=DA,EAF=num(U2.0,1,0,0,59),ZGR=0xF00E),/*VGB=(UI,0)*/
(14,29,"##",ZIEL=(UST01:A06002),TYP=EA,EAF=num(U2.0,1,0,0,59),ZGR=0xC000),/*VGB=(UI,0)*/
(16,18,"]bernahme",ZGR=0xC000),
(16,28,"(^)",ZIEL=(UST01:E25002),TYP=EDA,EAF=mode(01),ZGR=0xC000),/*VGB=(BIT,"0")*/
), /* MK=0xF00E */
T003A02(
TTL="Schaltuhren",
HM=Hauptmn,
OM=M02A,
INIT=help(1,CTRL-H ),
( 6, 2,"Wochenuhr A",ZGR=0xF00E),
( 6,14,"(^)",ZIEL=(UST01:E07002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
( 7, 2,"Wochenuhr B",ZGR=0xF00E),
( 7,14,"(^)",ZIEL=(UST01:E08002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
( 8, 2,"Wochenuhr C",ZGR=0xF00E),
( 8,14,"(^)",ZIEL=(UST01:E09002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
( 8,20,"Sonderbetrieb",ZGR=0xF00E),
( 8,34,"(^)",ZIEL=(UST01:E24002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
( 9, 2,"Wochenuhr D",ZGR=0xF00E),
( 9,14,"(^)",ZIEL=(UST01:E10002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
( 9,20,"Ferienbetrieb",ZGR=0xF00E),
( 9,34,"(^)",ZIEL=(UST01:E23002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(10, 2,"Wochenuhr E",ZGR=0xF00E),
(10,14,"(^)",ZIEL=(UST01:E11002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(11, 2,"Wochenuhr F",ZGR=0xF00E),
(11,14,"(^)",ZIEL=(UST01:E12002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(12, 2,"Wochenuhr G",ZGR=0xF00E),
(12,14,"(^)",ZIEL=(UST01:E13002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(13, 2,"Wochenuhr H",ZGR=0xF00E),
(13,14,"(^)",ZIEL=(UST01:E14002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(14, 2,"Wochenuhr I",ZGR=0xF00E),
(14,14,"(^)",ZIEL=(UST01:E15002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(15, 2,"Wochenuhr J",ZGR=0xF00E),
(15,14,"(^)",ZIEL=(UST01:E16002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(16, 2,"Wochenuhr K",ZGR=0xF00E),
(16,14,"(^)",ZIEL=(UST01:E17002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(17, 2,"Wochenuhr L",ZGR=0xF00E),
(17,14,"(^)",ZIEL=(UST01:E18002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(18, 2,"Wochenuhr M",ZGR=0xF00E),
(18,14,"(^)",ZIEL=(UST01:E19002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(18,20,"Wochenuhr O",ZGR=0xF00E),
(18,34,"(^)",ZIEL=(UST01:E21002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(19, 2,"Wochenuhr N",ZGR=0xF00E),
(19,14,"(^)",ZIEL=(UST01:E20002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
(19,20,"Wochenuhr P",ZGR=0xF00E),
(19,34,"(^)",ZIEL=(UST01:E22002),TYP=DA,EAF=mode(01),ZGR=0xF00E),/*VGB=(BIT,"0")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T004A
#SET $$1,Hauptmn
#SET $$2,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T004A01(
TTL="Wochenuhr A (^TiWoUhA^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhA),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr A)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURA),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"--:--")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T005A
#SET $$1,Hauptmn
#SET $$3,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T005A02(
TTL="Wochenuhr B (^TiWoUhB^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhB),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr B)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURB),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T006A
#SET $$1,Hauptmn
#SET $$4,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T006A03(
TTL="Wochenuhr C (^TiWoUhC^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhC),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr C)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURC),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T007A
#SET $$1,Hauptmn
#SET $$5,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T007A04(
TTL="Wochenuhr D (^TiWoUhD^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhD),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr D)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURD),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T008A
#SET $$1,Hauptmn
#SET $$6,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T008A05(
TTL="Wochenuhr E (^TiWoUhE^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhE),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr E)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURE),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T009A
#SET $$1,Hauptmn
#SET $$7,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T009A06(
TTL="Wochenuhr F (^TiWoUhF^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 4,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhF),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr F)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURF),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T010A
#SET $$1,Hauptmn
#SET $$8,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T010A07(
TTL="Wochenuhr G (^TiWoUhG^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhG),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr G)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURG),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T011A
#SET $$1,Hauptmn
#SET $$9,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR1.ASC
T011A08(
TTL="Wochenuhr H (^TiWoUhH^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhH),TYP=EDA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr H)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURH),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T012A
#SET $$1,Hauptmn
#SET $$2,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T012A01(
TTL="Wochenuhr I (^TiWoUhI^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhI),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr I)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURI),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T013A
#SET $$1,Hauptmn
#SET $$3,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T013A02(
TTL="Wochenuhr J (^TiWoUhJ^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhJ),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr J)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURJ),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T014A
#SET $$1,Hauptmn
#SET $$4,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T014A03(
TTL="Wochenuhr K (^TiWoUhK^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhK),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr K)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURK),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T015A
#SET $$1,Hauptmn
#SET $$5,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T015A04(
TTL="Wochenuhr L (^TiWoUhL^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhL),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr L)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURL),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T016A
#SET $$1,Hauptmn
#SET $$6,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T016A05(
TTL="Wochenuhr M (^TiWoUhM^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhM),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr M)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURM),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T017A
#SET $$1,Hauptmn
#SET $$7,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T017A06(
TTL="Wochenuhr N (^TiWoUhN^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhN),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr N)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURN),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T018A
#SET $$1,Hauptmn
#SET $$8,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T018A07(
TTL="Wochenuhr O (^TiWoUhO^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhO),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr O)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURO),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T019A
#SET $$1,Hauptmn
#SET $$9,M03A
#MSG #INCL C:\FXL\LIB.BDF\__WOCHUHR2.ASC
T019A08(
TTL="Wochenuhr P (^TiWoUhP^)",
HM=Hauptmn,
OM=M03A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7, 3,"Wochenuhr (__________________)",ZIEL=(UST01:TiWoUhP),TYP=EA,EAF=text(A,19),ZGR=0xF00E),/*VGB=(TEXT,Wochenuhr P)*/
( 7,41,"Ein",ZGR=0xF00E),
( 7,51,"Aus",ZGR=0xF00E),
( 9,24,"Montag",ZGR=0xF00E),
( 9,40,"##:##",ZIEL=(UST01:EIMOURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
( 9,50,"##:##",ZIEL=(UST01:AUMOURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,24,"Dienstag",ZGR=0xF00E),
(10,40,"##:##",ZIEL=(UST01:EIDIURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(10,50,"##:##",ZIEL=(UST01:AUDIURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,24,"Mittwoch",ZGR=0xF00E),
(11,40,"##:##",ZIEL=(UST01:EIMIURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(11,50,"##:##",ZIEL=(UST01:AUMIURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,24,"Donnerstag",ZGR=0xF00E),
(12,40,"##:##",ZIEL=(UST01:EIDOURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(12,50,"##:##",ZIEL=(UST01:AUDOURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,24,"Freitag",ZGR=0xF00E),
(13,40,"##:##",ZIEL=(UST01:EIFRURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(13,50,"##:##",ZIEL=(UST01:AUFRURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,24,"Samstag",ZGR=0xF00E),
(14,40,"##:##",ZIEL=(UST01:EISAURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(14,50,"##:##",ZIEL=(UST01:AUSAURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,24,"Sonntag",ZGR=0xF00E),
(15,40,"##:##",ZIEL=(UST01:EISOURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
(15,50,"##:##",ZIEL=(UST01:AUSOURP),TYP=EA,EAF=time(0..9-),ZGR=0xF00E),/*VGB=(TIME,"")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T020A
#SET $$1,Hauptmn
#SET $$2,M04A
#MSG #INCL C:\FXL\LIB.BDF\__FERIEN.ASC
T020A01(
TTL="Ferienblock 1",
HM=Hauptmn,
OM=M04A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7,41,"von",ZGR=0xF00E),
( 7,51,"bis",ZGR=0xF00E),
( 9,20,"Ferienzeitraum A",ZGR=0xF00E),
( 9,40,"##.##",ZIEL=(UST01:EIF1S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
( 9,50,"##.##",ZIEL=(UST01:AUF1S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(10,20,"Ferienzeitraum B",ZGR=0xF00E),
(10,40,"##.##",ZIEL=(UST01:EIF1S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(10,50,"##.##",ZIEL=(UST01:AUF1S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(11,20,"Ferienzeitraum C",ZGR=0xF00E),
(11,40,"##.##",ZIEL=(UST01:EIF1S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(11,50,"##.##",ZIEL=(UST01:AUF1S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(12,20,"Ferienzeitraum D",ZGR=0xF00E),
(12,40,"##.##",ZIEL=(UST01:EIF1S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(12,50,"##.##",ZIEL=(UST01:AUF1S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(13,20,"Ferienzeitraum E",ZGR=0xF00E),
(13,40,"##.##",ZIEL=(UST01:EIF1S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(13,50,"##.##",ZIEL=(UST01:AUF1S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(14,20,"Ferienzeitraum F",ZGR=0xF00E),
(14,40,"##.##",ZIEL=(UST01:EIF1S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(14,50,"##.##",ZIEL=(UST01:AUF1S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(15,20,"Ferienzeitraum G",ZGR=0xF00E),
(15,40,"##.##",ZIEL=(UST01:EIF1S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(15,50,"##.##",ZIEL=(UST01:AUF1S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(16,20,"Ferienzeitraum H",ZGR=0xF00E),
(16,40,"##.##",ZIEL=(UST01:EIF1S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(16,50,"##.##",ZIEL=(UST01:AUF1S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(17,20,"Ferienzeitraum I",ZGR=0xF00E),
(17,40,"##.##",ZIEL=(UST01:EIF1S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(17,50,"##.##",ZIEL=(UST01:AUF1S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(18,20,"Ferienzeitraum J",ZGR=0xF00E),
(18,40,"##.##",ZIEL=(UST01:EIF1S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(18,50,"##.##",ZIEL=(UST01:AUF1S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T021A
#SET $$1,Hauptmn
#SET $$3,M04A
#MSG #INCL C:\FXL\LIB.BDF\__FERIEN.ASC
T021A02(
TTL="Ferienblock 2",
HM=Hauptmn,
OM=M04A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7,41,"von",ZGR=0xF00E),
( 7,51,"bis",ZGR=0xF00E),
( 9,20,"Ferienzeitraum K",ZGR=0xF00E),
( 9,40,"##.##",ZIEL=(UST01:EIF2S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
( 9,50,"##.##",ZIEL=(UST01:AUF2S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(10,20,"Ferienzeitraum L",ZGR=0xF00E),
(10,40,"##.##",ZIEL=(UST01:EIF2S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(10,50,"##.##",ZIEL=(UST01:AUF2S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(11,20,"Ferienzeitraum M",ZGR=0xF00E),
(11,40,"##.##",ZIEL=(UST01:EIF2S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(11,50,"##.##",ZIEL=(UST01:AUF2S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(12,20,"Ferienzeitraum N",ZGR=0xF00E),
(12,40,"##.##",ZIEL=(UST01:EIF2S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(12,50,"##.##",ZIEL=(UST01:AUF2S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(13,20,"Ferienzeitraum O",ZGR=0xF00E),
(13,40,"##.##",ZIEL=(UST01:EIF2S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(13,50,"##.##",ZIEL=(UST01:AUF2S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(14,20,"Ferienzeitraum P",ZGR=0xF00E),
(14,40,"##.##",ZIEL=(UST01:EIF2S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(14,50,"##.##",ZIEL=(UST01:AUF2S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(15,20,"Ferienzeitraum Q",ZGR=0xF00E),
(15,40,"##.##",ZIEL=(UST01:EIF2S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(15,50,"##.##",ZIEL=(UST01:AUF2S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(16,20,"Ferienzeitraum R",ZGR=0xF00E),
(16,40,"##.##",ZIEL=(UST01:EIF2S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(16,50,"##.##",ZIEL=(UST01:AUF2S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(17,20,"Ferienzeitraum S",ZGR=0xF00E),
(17,40,"##.##",ZIEL=(UST01:EIF2S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(17,50,"##.##",ZIEL=(UST01:AUF2S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(18,20,"Ferienzeitraum T",ZGR=0xF00E),
(18,40,"##.##",ZIEL=(UST01:EIF2S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
(18,50,"##.##",ZIEL=(UST01:AUF2S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--.--")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T022A
#SET $$1,Hauptmn
#SET $$2,M05A
#MSG #INCL C:\FXL\LIB.BDF\__SONDER.ASC
T022A01(
TTL="Sondertagblock 1",
HM=Hauptmn,
OM=M05A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7,41,"von",ZGR=0xF00E),
( 7,51,"bis",ZGR=0xF00E),
( 9,20,"Sonderzeitraum A",ZGR=0xF00E),
( 9,40,"##.##",ZIEL=(UST01:EIS1S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
( 9,50,"##.##",ZIEL=(UST01:AUS1S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(10,20,"Sonderzeitraum B",ZGR=0xF00E),
(10,40,"##.##",ZIEL=(UST01:EIS1S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(10,50,"##.##",ZIEL=(UST01:AUS1S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(11,20,"Sonderzeitraum C",ZGR=0xF00E),
(11,40,"##.##",ZIEL=(UST01:EIS1S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(11,50,"##.##",ZIEL=(UST01:AUS1S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(12,20,"Sonderzeitraum D",ZGR=0xF00E),
(12,40,"##.##",ZIEL=(UST01:EIS1S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(12,50,"##.##",ZIEL=(UST01:AUS1S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(13,20,"Sonderzeitraum E",ZGR=0xF00E),
(13,40,"##.##",ZIEL=(UST01:EIS1S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(13,50,"##.##",ZIEL=(UST01:AUS1S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(14,20,"Sonderzeitraum F",ZGR=0xF00E),
(14,40,"##.##",ZIEL=(UST01:EIS1S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(14,50,"##.##",ZIEL=(UST01:AUS1S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(15,20,"Sonderzeitraum G",ZGR=0xF00E),
(15,40,"##.##",ZIEL=(UST01:EIS1S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(15,50,"##.##",ZIEL=(UST01:AUS1S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(16,20,"Sonderzeitraum H",ZGR=0xF00E),
(16,40,"##.##",ZIEL=(UST01:EIS1S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(16,50,"##.##",ZIEL=(UST01:AUS1S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(17,20,"Sonderzeitraum I",ZGR=0xF00E),
(17,40,"##.##",ZIEL=(UST01:EIS1S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(17,50,"##.##",ZIEL=(UST01:AUS1S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(18,20,"Sonderzeitraum J",ZGR=0xF00E),
(18,40,"##.##",ZIEL=(UST01:EIS1S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(18,50,"##.##",ZIEL=(UST01:AUS1S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T023A
#SET $$1,Hauptmn
#SET $$3,M05A
#MSG #INCL C:\FXL\LIB.BDF\__SONDER.ASC
T023A02(
TTL="Sondertagblock 2",
HM=Hauptmn,
OM=M05A,
INIT=help(4,CTRL-E,CTRL-H,CTRL-Z,CTRL-D),
( 7,41,"von",ZGR=0xF00E),
( 7,51,"bis",ZGR=0xF00E),
( 9,20,"Sonderzeitraum K",ZGR=0xF00E),
( 9,40,"##.##",ZIEL=(UST01:EIS2S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
( 9,50,"##.##",ZIEL=(UST01:AUS2S00),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(10,20,"Sonderzeitraum L",ZGR=0xF00E),
(10,40,"##.##",ZIEL=(UST01:EIS2S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(10,50,"##.##",ZIEL=(UST01:AUS2S01),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(11,20,"Sonderzeitraum M",ZGR=0xF00E),
(11,40,"##.##",ZIEL=(UST01:EIS2S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(11,50,"##.##",ZIEL=(UST01:AUS2S02),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(12,20,"Sonderzeitraum N",ZGR=0xF00E),
(12,40,"##.##",ZIEL=(UST01:EIS2S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(12,50,"##.##",ZIEL=(UST01:AUS2S03),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(13,20,"Sonderzeitraum O",ZGR=0xF00E),
(13,40,"##.##",ZIEL=(UST01:EIS2S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(13,50,"##.##",ZIEL=(UST01:AUS2S04),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(14,20,"Sonderzeitraum P",ZGR=0xF00E),
(14,40,"##.##",ZIEL=(UST01:EIS2S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(14,50,"##.##",ZIEL=(UST01:AUS2S05),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(15,20,"Sonderzeitraum Q",ZGR=0xF00E),
(15,40,"##.##",ZIEL=(UST01:EIS2S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(15,50,"##.##",ZIEL=(UST01:AUS2S06),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(16,20,"Sonderzeitraum R",ZGR=0xF00E),
(16,40,"##.##",ZIEL=(UST01:EIS2S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(16,50,"##.##",ZIEL=(UST01:AUS2S07),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(17,20,"Sonderzeitraum S",ZGR=0xF00E),
(17,40,"##.##",ZIEL=(UST01:EIS2S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(17,50,"##.##",ZIEL=(UST01:AUS2S08),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(18,20,"Sonderzeitraum T",ZGR=0xF00E),
(18,40,"##.##",ZIEL=(UST01:EIS2S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
(18,50,"##.##",ZIEL=(UST01:AUS2S09),TYP=EA,EAF=date(0..9-),ZGR=0xF00E),/*VGB=(DATE,"--:--")*/
), /* MK=0xF00E */
/* #INCLUDE-ENDE */

#SET $$0,T024A
#SET $$1,Hauptmn
#SET $$2,M06A
#MSG #INCL KONST.A
T024A01(
TTL="Reglerbezeichnung",
HM=Hauptmn,
OM=M06A,
INIT=help(3,CTRL-H,CTRL-Z,CTRL-E),
( 6, 1,"(________________)",ZIEL=(UST01:Regnam),TYP=EA,EAF=text(A,17),ZGR=0xF008),/*VGB=(TEXT,PR.Open)*/
), /* MK=0xF008 */
/* #INCLUDE-ENDE */

#SET $$0,T025A
#SET $$1,Hauptmn
#SET $$2,M06A
#MSG #INCL ANTIBLOK.A
T025A01(
TTL="Antiblockierschaltung",
HM=Hauptmn,
OM=M06A,
INIT=help(1,CTRL-E),
( 6, 2,"Dauer Einschaltimpuls",ZGR=0xF000),
( 6,24,"#### s",ZIEL=(UST01:A02003),TYP=EA,EAF=num(U4.0,1,0,0,9999),ZGR=0xF000),/*VGB=(UI,30)*/
( 6,38,"Wochentag ##",ZIEL=(UST01:E04003),TYP=DA,EAF=num(U2.0,1,0,0,23),ZGR=0xF000),/*VGB=(UI,0)*/
( 8, 2,"Tagesimpuls  Einschalt-Stunde",ZGR=0xF000),
( 8,35,"## Uhr",ZIEL=(UST01:A01003),TYP=EA,EAF=num(U2.0,1,0,0,23),ZGR=0xF000),/*VGB=(UI,0)*/
( 9,43,"Zustand",ZGR=0xF000),
( 9,51,"(^)",ZIEL=(UST01:E01003),TYP=DA,EAF=mode(01),ZGR=0xF000),/*VGB=(BIT,"0")*/
(11, 2,"Wochenimpuls Einschalt-Wochentag",ZGR=0xF000),
(11,35,"## (1=Mo)",ZIEL=(UST01:A03003),TYP=EDA,EAF=num(U2.0,1,0,0,7),ZGR=0xF000),/*VGB=(UI,1)*/
(12,43,"Zustand",ZGR=0xF000),
(12,51,"(^)",ZIEL=(UST01:E02003),TYP=DA,EAF=mode(01),ZGR=0xF000),/*VGB=(BIT,"0")*/
(14, 2,"Monatsimpuls Einschalt-Monatstag",ZGR=0xF000),
(14,35,"## (1..31)",ZIEL=(UST01:A04003),TYP=EDA,EAF=num(U2.0,1,0,0,31),ZGR=0xF000),/*VGB=(UI,1)*/
(15,43,"Zustand",ZGR=0xF000),
(15,51,"(^)",ZIEL=(UST01:E03003),TYP=DA,EAF=mode(01),ZGR=0xF000),/*VGB=(BIT,"0")*/
), /* MK=0xF000 */
/* #INCLUDE-ENDE */

#SET $$0,T026A
#SET $$1,Hauptmn
#SET $$2,M06A
#MSG #INCL SERCONF.A
T026A01(
TTL="Schnittstellenkonfiguration",
HM=Hauptmn,
OM=M06A,
INIT=help(1,CTRL-E),
( 6, 1,"COM2 (RS232):",ZGR=0xF000),
( 7, 3,"Modus",ZGR=0xF000),
( 7,20,"###",ZIEL=(UST01:SERMOD),TYP=EDA,EAF=num(3.0,1,0,0,100),ZGR=0xF000),/*VGB=(SI,0)*/
( 8, 3,"(0=SPS, 6=MP, 7=EIB)",ZGR=0xF000),
), /* MK=0xF000 */
/* #INCLUDE-ENDE */

#MSG 32 Tafeln mit 362 Datenpunkten


