QUELLE=XT_Bibli\!MAKRO\STAT_GR1.D.FUP
MACRO= STAT_EXT.F                    ;Macrodefinition
/**************************************************************************/
/*  Definitionsdatei fr das Modul einer statischen Heizung               */
/* nach stat_ext.d aber die Zwangsschaltung des Ventils ist nur dann      */
/*  aktiv wenn die Pumpe nicht luft.                                     */
/**************************************************************************/
defk                               ;Kundenname
defo                               ;Objekt
deff HZ                            ;Funktionsteil
defp Schulze                       ;Programmierer

                                   ;BSW-berschrift : "Teil 1 %%%%Teil 2"
defbsw1                            ;BSW-Tafel berschrift Teil 1
defbsw2                            ;BSW-Tafel berschrift Teil 2

defa        konst.f:fl_0           ;Aussentemperatur
defv        konst.f:fl_0           ;Vorlauftemperatur
defpb       konst.f:dig_null       ;Betrieb Pumpe (Freigabe abgesenkter Betrieb)
defpa       antiblok.f:antiblock   ;Antiblockierschaltung
defps       konst.f:dig_null       ;Strung Pumpe



                                   	; Option Anzeige Rcklauftemperatur :
                                   	;  wenn vorhanden  |  wenn nicht vorhanden
                                   	;------------------|------------------------
defrl       	konst.f:fl_0           	;   Querverweis    |     konst.f:fl_0


def_txt_1 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_1 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_1 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_1 	8000			; Zugriff der Anforderung

def_txt_2 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_2 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_2 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_2 	8000			; Zugriff der Anforderung

def_txt_3 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_3 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_3 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_3 	8000			; Zugriff der Anforderung

def_txt_4 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_4 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_4 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_4 	8000			; Zugriff der Anforderung

def_txt_5 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_5 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_5 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_5 	8000			; Zugriff der Anforderung

def_txt_6 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_6 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_6 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_6 	8000			; Zugriff der Anforderung

def_txt_7 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_7 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_7 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_7 	8000			; Zugriff der Anforderung

def_txt_8 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_8 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_8 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_8 	8000			; Zugriff der Anforderung

def_txt_9 	Raum xxxx		; Bezeichnung der Anforderung
def_hz_9 	konst.f:dig_null	; Anforderung durch Heizen
def_ku_9 	konst.f:dig_null	; Anforderung durch Khlen
def_zgr_9 	8000			; Zugriff der Anforderung
